/* Category Page Name */
.turntable-page-name-container {}
.turntable-page-name-container .column-padding { padding: 0; }
.turntable-page-name-container .header-section h1 { margin:0; padding:0; }
.turntable-page-name-container .header-section h1.caption { font-size: 60px; line-height: 83px; color: #000; margin-top: 30px; margin-bottom: 0; }

.turntable-page-content { border-bottom: 1px solid #ccc; margin-top: 40px; margin-bottom: 0; padding-bottom: 40px; }
.turntable-page-content .slider img { width: 100%; }
.turntable-page-content .heading { font-size: 30px; line-height: 36px; }
.turntable-page-content h3 { margin: 0; padding: 0; }
.turntable-page-content h3 { font-family: Conv_original-apercu-medium; font-size: 30px; line-height: 36px; margin-bottom: 30px; }
.turntable-page-content p { font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; }

.turntable-list-container { border-bottom: 1px solid #ccc; }
.turntable-list-container .heading { font-size: 40px; color: #b7b7b7; margin-bottom: 20px; }
.turntable-list-container .thumbanil { font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; margin-bottom: 1em; }
.turntable-list-container .thumbanil .thumbnail-image .thumbnail-image-bg {
    background-size: cover; background-position: center center;
    background-repeat: no-repeat; height: 225px; width: 255px; margin: 0 auto;
}
.turntable-list-container .thumbanil .thumbanil-content { padding: 10px 0; color:#000; }
.turntable-list-container .thumbanil .thumbanil-content .title {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 26px;
    margin-bottom: 15px;
    color: #333;
}
.turntable-list-container .thumbanil .thumbanil-content .detail ul { padding-left: 20px; }
.turntable-list-container .thumbanil .thumbanil-content .button {}

/* Download Brochure */
.turntable-download-brochure { border-bottom: 1px solid #ccc; }
.turntable-download-brochure .heading { font-size: 40px; color: #b7b7b7; margin-top: 40px; margin-bottom: 30px; }
.turntable-download-brochure .tabs .tab { text-align: center; width: 650px; margin: 0 auto; }
.turntable-download-brochure .tabs .tab ul { list-style:none; }
.turntable-download-brochure .tabs .tab ul li { font-size: 16px; float:left; margin-right: 20px; }
.turntable-download-brochure .tabs .tab ul li:hover { border-bottom-width: 1px; }
.turntable-download-brochure .tabs .tab ul li:last-child { margin-right: 0; }
.turntable-download-brochure .tabs .tab ul li a { color: #b7b7b7; }
.turntable-download-brochure .tabs .tab ul li a.active {
    color: #0078AE;
    font-weight: bold;
    text-decoration: underline;
}
.turntable-download-brochure .tabs .tab ul li a:hover {
    color: #0078AE;
    font-weight: bold;
    text-decoration: none;
    border-bottom-style: groove;
    border-bottom-width: 1px;
    border-bottom: 1px solid #0078AE;
}
.turntable-download-brochure .tab-content-container { margin-top: 3em; margin-bottom: 5em; }
.turntable-download-brochure .tab-content-container .brochure-image img { width:100%; }
.turntable-download-brochure .tab-content-container .brochure-content h1 { margin: 0; padding: 0; }
.turntable-download-brochure .tab-content-container .brochure-content h1 { margin-bottom: 10px; }
.turntable-download-brochure .tab-content-container .brochure-content p {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 16px;
    line-height: 25px;
}


.turntable-download-brochure .tab-content-container .brochure-form form {}
.turntable-download-brochure .tab-content-container .brochure-form form input,
.turntable-download-brochure .tab-content-container .brochure-form form textarea {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;

    font-size: 16px;
    padding: 20px;
    background-color: transparent;
    color: #b7b7b7;
    border: 1px solid #ccc;
    border-radius: 0;
}

.turntable-download-brochure .tab-content-container .brochure-form form input:hover,
.turntable-download-brochure .tab-content-container .brochure-form form textarea:hover,
.turntable-download-brochure .tab-content-container .brochure-form form input:focus,
.turntable-download-brochure .tab-content-container .brochure-form form textarea:focus {
    border: 1px solid #0078AE;
}

.turntable-download-brochure .tab-content-container .brochure-form form input::-webkit-input-placeholder,
.turntable-download-brochure .tab-content-container .brochure-form form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #b7b7b7;
}
.turntable-download-brochure .tab-content-container .brochure-form form input::-moz-placeholder,
.turntable-download-brochure .tab-content-container .brochure-form form textarea::-moz-placeholder  { /* Firefox 19+ */
    color: #b7b7b7;
}
.turntable-download-brochure .tab-content-container .brochure-form form input:-ms-input-placeholder,
.turntable-download-brochure .tab-content-container .brochure-form form textarea:-ms-input-placeholder { /* IE 10+ */
    color: #b7b7b7;
}
.turntable-download-brochure .tab-content-container .brochure-form form input:-moz-placeholder,
.turntable-download-brochure .tab-content-container .brochure-form form textarea:-moz-placeholder { /* Firefox 18- */
    color: #b7b7b7;
}

.turntable-download-brochure .tab-content-container .brochure-form form input[type="submit"] {
    font-size: 15px;
    color: #0078AE;
    border: none;
    font-weight: bold;
    padding: 0;
    float: right;
    text-transform: uppercase;
}
.turntable-download-brochure .tab-content-container .brochure-form form input[type="submit"]:hover,
.turntable-download-brochure .tab-content-container .brochure-form form input[type="submit"]:focus {
    color: #000;
}


/* Case Study */
.turntable-download-case-study .background-container { padding-top: 50px; padding-bottom: 40px; }
.turntable-download-case-study .background-container .turntable-case-study-bg { background-position: center center; background-size: cover; width: 670px; height: 550px; }
.turntable-download-case-study .form-container {
    background-color: #000;
    color: #fff;
    width: 550px;
    height: 450px;
    position: absolute;
    top: 16%;
    left: 40%;
    padding: 40px;
}
.turntable-download-case-study .form-container h1 { font-size: 30px; line-height: 36px; }
.turntable-download-case-study .form-container p {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 16px;
    line-height: 25px;
}
.turntable-download-case-study .form-container form { margin-top: 4em; }
.turntable-download-case-study .form-container form input,
.turntable-download-case-study .form-container form textarea {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;

    font-size: 16px;
    padding: 20px;
    background-color: transparent;
    color: #b7b7b7;
    border: 1px solid #ccc;
    border-radius: 0;
}

.turntable-download-case-study .form-container form input:hover,
.turntable-download-case-study .form-container form textarea:hover,
.turntable-download-case-study .form-container form input:focus,
.turntable-download-case-study .form-container form textarea:focus {
    border: 1px solid #0078AE;
}

.turntable-download-case-study .form-container form input::-webkit-input-placeholder,
.turntable-download-case-study .form-container form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #b7b7b7;
}
.turntable-download-case-study .form-container form input::-moz-placeholder,
.turntable-download-case-study .form-container form textarea::-moz-placeholder  { /* Firefox 19+ */
    color: #b7b7b7;
}
.turntable-download-case-study .form-container form input:-ms-input-placeholder,
.turntable-download-case-study .form-container form textarea:-ms-input-placeholder { /* IE 10+ */
    color: #b7b7b7;
}
.turntable-download-case-study .form-container form input:-moz-placeholder,
.turntable-download-case-study .form-container form textarea:-moz-placeholder { /* Firefox 18- */
    color: #b7b7b7;
}

.turntable-download-case-study .form-container form input[type="submit"] {
    font-size: 15px;
    color: #0078AE;
    border: none;
    font-weight: bold;
    padding: 0;
    float: right;
    text-transform: uppercase;
}
.turntable-download-case-study .form-container form input[type="submit"]:hover,
.turntable-download-case-study .form-container form input[type="submit"]:focus {
    color: #fff;
}


/*Latest Blogs*/
.turntable-cta.latest-blog { padding-bottom:0; border-bottom: 1px solid #ccc; }
.turntable-cta.latest-blog .column-border { border-right: 1px solid #ccc; padding-bottom: 40px; }
.turntable-cta.latest-blog .column-border:nth-child(4n) { border-right: 0; }
.turntable-cta.latest-blog .blog-post .head-section { margin-top: 43px; margin-bottom: 0; }
.turntable-cta.latest-blog .blog-post .head-section .title { font-size:40px; color:#b7b7b7; line-height:36px; margin-top: 70px; }
.turntable-cta.latest-blog .blog-post .head-section a { font-size:15px; line-height:37px; text-transform: uppercase }
.turntable-cta.latest-blog .blog-post .head-section a:hover { text-decoration: none; }
.turntable-cta.latest-blog .blog-post .blog-post-title {
    font-family: soleil; font-style: normal; font-weight: 100;
    font-size: 26px; line-height:33px; margin-top: 30px; }
.turntable-cta.latest-blog .blog-post .blog-post-desc {
    font-family: soleil; font-style: normal; font-weight: 100;
    font-size: 16px; line-height:26px; margin-top: 25px; }
.turntable-cta.latest-blog .blog-post .blog-post-link { margin-top: 27px; }
.turntable-cta.latest-blog .blog-post .blog-post-image { width: 100%; height:250px; background-size: cover; background-position: center center; }
